@charset "utf-8";
@import url("inner.css");

/* CSS Reset and Generalization */
* 				{ padding:0; margin:0; }
html 			{ height:100%; }
body 			{ /*background: url(../images/body-big-bg.jpg) fixed 50% -200px; background-repeat:no-repeat;*/ font-family:'Mako', sans-serif, Arial, Helvetica, sans-seriff; font-size:62.5%;  color:#000; padding:0; margin:0;}
a 				{ text-decoration:underline; color:#1E6EA9; outline:none;}
a:hover 		{ text-decoration:none;}
img, fieldset 	{ border:0; }
ul 				{ list-style:none; }
ol              { padding:0; margin:0;}
p 				{ font-size:1.3em; line-height:1.5em; margin-bottom:1em; }
td 				{ text-align:left; vertical-align:top; font-size:1.2em; } 
td p, td td		{ font-size:1em!important; }
li				{ font-size:1.2em; margin-bottom:.4em;} li a, li p, li li{ font-size:1em; }
li ul, li ol	{ margin:5px 0 0 12px;}

.spacer			{ clear:both; font-size:0; line-height:0;}
.red			{ color:#d70000;}
.rt				{ text-align:right;}
.upperCase		{ text-transform:uppercase;}
#relatedSites	{ width:100%; font-size:1.2em;}	

/* heading tags */
h1 				{ color:#627f08; font:bold 2.6em tahoma, Arial, Helvetica, sans-serif; }
h2 				{ font:normal 1.5em Georgia, "Times New Roman", Times, serif, 'Expletus Sans', cursive, Arial, Helvetica, sans-serif; color:#003F6F; padding:0 0 .3em; border-bottom:1px solid #E4E4E4; margin-bottom:.6em;}
h2 span 		{ color:#00578E; }
h3 				{ font:bold 1.6em/1.2em Arial, Helvetica, sans-serif; padding:.5em 0; color:#005754; }
.innerPanel h3	{ font-weight:normal; }

/* wrappers and columns */
#wrapper { width:960px; margin:0 auto; background:url(../images/body-shad.png) 0 0 repeat-y; padding:0 3px 0 3px;}

/*Body Pannel*/
.bodyPannel{ padding:0 11px 0 10px; }

/*.bodyPannel {background:url(../images/bg_content_bluegreen.gif) 50% 50% no-repeat;}*/

#leftColumn { width:182px; float:left; position:relative; margin-right:15px; }
#midColumn{ margin:0px; height:100%; float:left; width:545px; font-size:1.1em; line-height:2em; color:#505050;}
#rightColumn { width:180px; float:right;}
/*.innerPanel { width:742px!important;}*/

/* topmost black stripe */
.topStripe { height:100%; min-width:940px; height:2.3em; background:#EFFBFF;}
.topStripe ul { float:right; padding:0.5em 0; font-family:Arial, Helvetica, sans-serif!important; }
.topStripe ul ul { float:none; padding:0; margin:0; }
.topStripe li { font-size:1.1em; line-height:1.2em; float:left; background:url(../images/nav-sep.gif) no-repeat 100% 50%; padding:0 0.6em;color:#3B2602; margin-bottom:0; }
/*.topStripe li.noBord { background:none; }*/
.topStripe li.switcher { padding-right:8px; }
.topStripe li li { background:none; font-size:1em; padding:0 0.25em; }
.topStripe a { color:#3B2602; text-decoration:none; }
.topStripe ul li .bigger { padding:7px 3px 0 3px; line-height:0; }
.topStripe ul li .smaller { padding:7px 3px 0 3px;  line-height:0;  }
.topStripe ul li .smaller:hover, .topStripe ul li .bigger:hover{ text-decoration:none;}
.topStripe ul li.last { padding:0; }
.topStripe a:hover {text-decoration:underline; }
.topStripe li div { width:auto; margin:0; }
.topStripe li.hindi { font-size:14px; font-family:Arial, Helvetica, sans-serif!important; margin-top:-2px; padding:0 6px; }

/*Date Bar*/
.top-date{ float:left; width:auto; font-size:1em; font-family:Tahoma, Arial; color:#000; padding:0 0 0 10px; line-height:20px;}
.top-link{ float:right; width:226px;}
.top-link ul{ float:right;}
.top-link li{ float:left; padding:0 6px; background:url(../images/link-divider.gif) 100% 50% no-repeat;}
.top-link li a{ font-size:0.9em; color:#702F0A; text-decoration:none;}
.top-link li a:hover{ text-decoration:underline;}
.top-link li.last{ background:none;}
/* header */
#header { padding:8px 11px 12px 10px; height:100%;}
.siteDescription, .siteDescription img, .siteDescription h1 { float:left; }
.siteDescription img { margin:2px 20px 0 0; padding-bottom:7px; }
.siteDescription h1 { color:#005DA4; line-height:1em; font-size:3.2em; font-family:Helvetica, Arial; width:auto; font-weight:bold; float:left; /*background:url(../images/50year.png) 100% 50% no-repeat;*/ padding:6px 100px 6px 0; }
.siteDescription h1 a{color:#fff; text-decoration:none; }
.siteDescription h1 a:hover{color:#fff;}
.siteDescription h1 span.upper{text-transform:none; }
.siteDescription h1 span {font-size:0.6em; display:block; text-transform:none; font-weight:normal; }
.header {background-color: #C5DBE7; padding: 2px;}

.qucik-access { width:auto; float:right; padding:7px 0 0;}
.qucik-access ul { height:16px; float:right; margin-bottom:32px;  }
.qucik-access li { float:left; font-size:1.1em; margin-left:2em; }
.qucik-access li a.home{ background:url(../images/home-icon.png) 0 50% no-repeat; }
.qucik-access li a.contact{ background:url(../images/contact-icon.png) 0 50% no-repeat; } 
.qucik-access li a.sitemap{ background:url(../images/sitemap-icon.png) 0 50% no-repeat; }  
.qucik-access li.last{ background-image:none;}
.qucik-access li a { color:#282828; text-decoration:none; line-height:1.6em; font-weight:bold; padding:0 0 0 21px; display:block; }
.qucik-access li a:hover { color:#1c5800; text-decoration:underline; }

.search { float:right; width:207px; padding:0; background:url(../images/input-bg.jpg) 0 0 no-repeat;   }
.search input { font-size:11px; color:#4A4A4A; width:175px; height:19px; margin:0; background:none; border:none; font-family:Tahoma, Arial; line-height:19px; float:left; margin:4px 0 0 4px; }
.search p.txtBox { width:125px; height:20px; float:left; background:url(../images/search-input.gif) no-repeat 0 0; margin:0 6px 0 0; padding:0 0 0 17px; }
.search .btn { background:url(../images/btn-srch.gif) no-repeat 0 0; height:28px; width:24px; font-size:0; line-height:0; text-indent:-20000px; border:none; cursor:pointer; float:right; margin:0; padding:0; }


/* general css for all block */
.portal{ border-bottom:#F7F7F7 1px solid; padding:5px 10px;}

/* main menu */
.mainMenu{ margin-bottom:15px; border-top:none; padding:25px 5px 20px; background:#0758a7; }
.mainMenu ul{ margin-bottom:5px; height:100%;}
.mainMenu ul li{line-height:1.4em; font-size:1.4em; background:url(../images/dash.gif) repeat-x 0 100%; padding-bottom:2px; margin-bottom:0;}
.mainMenu ul li.last{ background:none; }
.mainMenu ul li a{ padding:.4em 0 .4em 18px; color:#fff; text-decoration:none; display:block; background: url(../images/menu_arrow.gif) no-repeat 5px 10px;}
.mainMenu ul li a:hover, .mainMenu ul li a.active{ text-decoration:none; color:#faffd3; background-position:5px -28px;}
/* drop menus */
.mainMenu .sf-vertical li ul{ width:160px; border:none;  }
.mainMenu .sf-vertical li li{ background:#026274; border-bottom:#0c9ca9 1px solid; text-align:left; padding-bottom:0; font-size:1em;  }
* html .mainMenu .sf-vertical li ul { background:#026274!important; padding:0;}
* + html .mainMenu .sf-shadow ul{ background:#026274!important; padding:0;}	
.sf-vertical li ul li a{ height:100%; padding-left:5px; background:none;}
.mainMenu .sf-menu li li:hover, .mainMenu .sf-menu li.sfHover,
.sf-menu a:focus, .mainMenu .sf-menu li li a:hover, .mainMenu .sf-menu a:active { background-color:#0b82a0; text-decoration:none; }



/* top Nav */
.topNav{background:url(../images/nav_bg.gif) repeat-x 0 0; position:relative; z-index:1001; height:33px;} 
.topNav ul{width:100%; padding:0; list-style:none; font-family:'Varela Round', sans-serif, Arial, Helvetica, sans-seriff; }
.topNav ul ul{ width:auto; float:none; }
.topNav ul li{ float:left; margin-bottom:0; padding-right:2px; font-size:1.4em; background:url(../images/divider.gif) no-repeat 100% 0;}
.topNav ul li.last{ background:none; padding-right:0;}
.topNav ul li a{ color:#fff;/* background-color:#000;*/ text-decoration:none; padding:0 1em; display:block; line-height:33px;   }
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ color:#fff; background:url(../images/nav_hover.gif) no-repeat 50% 0; }
.topNav .sf-menu li.sfHover li a{  color:#fff;}
/* drop menus */
.topNav .sf-menu li li {  padding-right:0; font-size:0.85em; background:none; }
.topNav .sf-menu li ul{ margin-top:25px; width:170px; border:none; background:#005697; list-style:none;}
.topNav .sf-menu li ul ul{ left:170px; margin-top:0;}
.topNav .sf-menu li ul li a{  padding:.3em .8em; line-height:16px; font-weight:normal; background:none!important; text-shadow:1px 1px 1px #003f6f; }
.topNav .sf-menu li ul li a.lastNo{ border:none;}
.topNav .sf-sub-indicator{ background:url(../images/nav-arrows.gif) no-repeat -10px -100px;}
.topNav .sf-menu li li:hover, .topNav .sf-menu li.sfHover, .topNav .sf-menu li li a:hover, .topNav .sf-menu a:active { color:#EDF7FF; background:none!important; }
.topNav .sf-menu li li a:hover { text-decoration:underline!important; }
/*Left Column Style*/
img.products{margin-bottom:5px;}

/*Midd Column Style*/
.midd{ height:100%; overflow:hidden; margin-bottom:10px;}
.midd p{ text-align:justify; position:relative; height:100%; overflow:hidden; padding:0; margin:0;}
.midd p a.read{ font-size:.8em; font-weight:bold; text-decoration:none; position:absolute; right:0; bottom:0;}
.midd p a.read:hover{ text-decoration:underline;}
img.left{ float:left; display:block; margin:0 11px 0 0;}
.award{ float:left; width:258px;}
.gallery{ width:100%;}
.gallery img{ margin:0 7px 7px 0; display:block; float:left;}
.gallery img.no{ margin-right:0;}
.gallery p{ text-align:right;}
.gallery a{font-size:.8em; font-weight:bold; text-decoration:none; text-align:right;}
.gallery a:hover{ text-decoration:underline;}

.galleryhome{ float:right; width:267px;}
.galleryhome img{ margin:0 3px 3px 0; display:block; float:left;}
.galleryhome img.no{ margin-right:0;}
.galleryhome p{ text-align:right;}
.galleryhome a{font-size:.8em; font-weight:bold; text-decoration:none; text-align:right;}
.galleryhome a:hover{ text-decoration:underline;}

/*Right Column Style*/
.block{ margin-bottom:10px;}
.block img.listing{ display:block; margin-bottom:5px;}

/* press release */
span.controlls { right:13px; top:15px; }
span.controlls a { float:right; display:block; width:13px; height:13px; overflow:hidden; }
span.controlls a.stop, span.controlls a.play { background-image:url(../images/btn-set.gif); background-repeat:no-repeat; }

.newsEvent { margin-bottom:0; font-family:Arial, Helvetica, sans-serif; }
.newsBg{background:url(../images/news-bg.jpg) 0 100% no-repeat;}
.newsBottom{background:url(../images/news-bottom.jpg) 0 100% no-repeat; height:13px; overflow:hidden;}
.newsEvent h3{ background:url(../images/news-heading.jpg) 0 0 no-repeat; height:26px; padding:12px 0 0 15px; margin-bottom:2px; position:relative; color:#fff; font-weight:400; font-family:'Expletus Sans', cursive, Arial, Helvetica, sans-serif; font-size:16px; }
.newsEvent h3 span { position:absolute; }
.newsEvent h3 span a.stop { background-position:0 0; }
.newsEvent h3 span a.play { background-position:0 100%; }
.newsEvent ul{ height:135px; padding:10px 12px 0 14px; margin-top:10px; margin-bottom:10px; list-style:none;}
.newsEvent p { margin-left:10px; }
.newsEvent ul li {  margin-bottom:0; padding-left:10px; font-size:1.3em; background:url(../images/bullet.gif) 0 8px no-repeat;}
.newsEvent ul li p { padding-bottom:10px; margin-bottom:0; margin-left:0; }
.newsEvent ul li p span { display:block; }
.newsEvent ul li .date{ padding:0; color:#020202;}
.newsEvent ul li .head { padding:0; }
.newsEvent ul li .head a { color:#0B5173; text-decoration:underline; font-size:11px; }
.newsEvent ul li .head a:hover{ text-decoration:none;} 

.newsEvent p.readm{ margin-bottom:0; padding-left:14px; margin-left:0; width:75px; height:17px;}
.newsEvent p.readm a{ font-weight:bold; display:block; color:#014e86; font-size:11px; line-height:17px; background:url(../images/read-bullet.gif) 0 55% no-repeat; text-decoration:none; padding-left:9px; }
.newsEvent p.readm a:hover{ color:#002540;}

.visitor-bar{ background:url(../images/visitor-bar-bg.jpg) 0 0 repeat-x; padding:0 11px 10px 10px; font:1.2em/2.5em  Arial, Helvetica, sans-serif; margin-top:10px; color:#fff; height:100%; overflow:hidden;}
.visitorcounter{ float:left;}
.visitorcounter span{ font-weight:bold;  padding:2px 5px 2px 3px; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; }
.source{ float:right;}

.siteReview { background:#002045; text-align:center; color:#fff; font-weight:bold; font-size:1.1em; line-height:2.6em; }


/* FOOTER */
#footer { clear:both; background:url(../images/footer-bg.png) no-repeat 0 0; padding:6px 15px 22px 16px; height:100%; overflow:hidden; width:935px; margin:0 auto; }
p.sources { text-align:center; background-color:#282828; color:#fff; padding:0; margin-bottom:1em; font-size:1.2em; clear:both; margin:0; border-bottom:solid 1px #fff; }
div.copy { text-align:right; }
div.copy span{ font-size:1.1em; color:#121212; font-family:Arial, Helvetica, sans-serif;}

#footer ul { font-family:Arial, Helvetica, sans-serif;}
#footer li { float:left; padding:0 6px; background:url(../images/link-divider.gif) 100% 50% no-repeat; color:#292929; line-height:1.6em; margin-bottom:0;  }
#footer li.last{ background:none;}
#footer li a { color:#0C5489; text-decoration:none; font-size:.9em; }
#footer li a:hover { text-decoration:underline;}

#midColumn ol { margin-left:25px;}

.home-link {border-spacing: 5px; border-collapse: separate;}
/*.home-link  a {display:table-cell; background:#eaf9ff; width:33.33%; text-align:center; color:#0066b3; font-size:16px; text-decoration:none; padding:10px;}*/
.home-link a {
    display: table-cell;
    width: 25%;
    text-align: center;
    color: #0066b3;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 1.1px;
    vertical-align: middle;
    border: 1px solid #6665c775;
}
.home-link  a:hover {text-decoration:underline;}

/* 15-12-16 */
.topStripe li.ico-social {margin-top: -4px;background:none; position: relative;}
.topStripe .ico-social li { float:none; display: block;padding: 0 !important; margin-bottom: 4px;}
.topStripe .ico-social ul { display:none;position: absolute;border-top: none;padding: 3px 3px 0 3px !important;border: 1px solid #EFFBFF; background:#fff;left: 0;right: 0;}
.topStripe .ico-social a { display: block;line-height: 7px;width: 22px;margin: auto;}
#toggleSocial img { width: 20px;}
.topStripe .ico-social:hover ul{ display: block}
.right-sw-logo { float:right}
.sw-logo { background: url(../images/swach-bharat.png) no-repeat; float:left; width: 120px;height: 55px;display: block;	background-size: 120px;}
.gj-logo { float: left; width: 105px; margin-left: 10px;}
#flexCarousel { position:relative;padding: 0px 94px;}
#flexCarousel .slides li { text-align:center}
#flexCarousel .slides li img { max-width:100%}
#flexCarousel .flex-nav-prev { width:30px; height:30px; float: left; position: absolute; top:50%; left:11px; margin-top:-15px; background:rgba(0,0,0,0.04) url(../images/arrow-prev.png) no-repeat}
#flexCarousel .flex-nav-next { width:30px; height:30px; float: right; position: absolute; top:50%; right:11px; margin-top:-15px; background:rgba(0,0,0,0.04) url(../images/arrow-next.png) no-repeat}
#flexCarousel .flex-direction-nav a { font-size: 0px; text-decoration:none; display: block; width: 30px; height: 30px;}


.blinking{
    animation:blinkingText 4.8s infinite;
}
@keyframes blinkingText{
    0%{     color: #FF0000;    }
    49%{    color: transparent; }
    50%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #FF0000;    }
}